Subject: [PATCH v2 10/20] omap: zoom: add fixed regulator device for wlan

From: [email-masked] (Mark Brown)
Date: Fri, 23 Jul 2010 10:15:04 +0100

On Fri, Jul 23, 2010 at 02:13:38AM +0300, Ohad Ben-Cohen wrote:
> On Thu, Jul 22, 2010 at 2:16 PM, Roger Quadros <[email-masked]> wrote:
> > .dev_name ? ? ? = "mmci-omap-hs.2"

> I already set the .dev member of the consumer in a similar manner to
> how all other regulators are configured in this board - please check
> out patch 13:

> https://patchwork.kernel.org/patch/113418/

> Does this look reasonable to you ?

You should really be using dev_name in preference to dev these days
unless there's a *very* good reason.